Hi!

At me a problem at update with zimbra 6.0.7 (zcs-6.0.7_GA_2473.F11+zcs-patch-6.0.7_GA_2476) on zimbra 6.0.8 (zcs-6.0.7_GA_2473.F11).
At update there is a following error:
..................
LDAPAMAVISPW=zmamavis
LDAPNGINXPW=zmnginx
Restoring existing configuration file from /opt/zimbra/.saveconfig/localconfig.xml...done
Errno architecture (i386-linux-thread-multi-2.6.18-164.2.1.el5) does not match executable architecture (i386-linux-thread-multi-2.6.18-194.3.1.el5) at /opt/zimbra/zimbramon/lib/i386-linux-thread-multi/Errno.pm line 11.
Compilation failed in require at /opt/zimbra/zimbramon/lib/i386-linux-thread-multi/IO/Socket.pm line 17.
BEGIN failed--compilation aborted at /opt/zimbra/zimbramon/lib/i386-linux-thread-multi/IO/Socket.pm line 17.
Compilation failed in require at /opt/zimbra/zimbramon/lib/Net/LDAP.pm line 8.
BEGIN failed--compilation aborted at /opt/zimbra/zimbramon/lib/Net/LDAP.pm line 8.
Compilation failed in require at /opt/zimbra/libexec/zmsetup.pl line 23.
BEGIN failed--compilation aborted at /opt/zimbra/libexec/zmsetup.pl line 23.
..................

--------------------------------------------------
perl -v
This is perl, v5.10.0 built for i386-linux-thread-multi
--------------------------------------------------
zmcontrol -v
Release 6.0.7_GA_2473.F11_20100616212224 UNKNOWN FOSS edition.
--------------------------------------------------

Zimbra never install on pure redhat (or centos etc). Only on Fedora. Before update happened without problems. It seems to me that it has happened because of a patch zcs-patch-6.0.7_GA_2476.

I ask to help